entry_file: pawonik_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: pawonik_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: pawonik_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: pawonik_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.26
    amount_added: 85.46
    ship: 0.0
    add: 85.46
  - interval: 90
    multiplier: 1.26
    amount_added: 85.46
    ship: 0.0
    add: 85.46
  - interval: 150
    multiplier: 1.26
    amount_added: 85.46
    ship: 0.0
    add: 85.46
  - interval: 250
    multiplier: 1.26
    amount_added: 85.46
    ship: 0.0
    add: 85.46
- result_file: pawonik_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.22
    amount_added: 69.14
    ship: 0.0
    add: 69.14
  - interval: 200
    multiplier: 1.22
    amount_added: 69.14
    ship: 0.0
    add: 69.14
  - interval: 300
    multiplier: 1.22
    amount_added: 69.14
    ship: 0.0
    add: 69.14
  - interval: 400
    multiplier: 1.22
    amount_added: 69.14
    ship: 0.0
    add: 69.14
- result_file: pawonik_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 68.01
    ship: 0.0
    add: 68.01
  - interval: 110
    multiplier: 1.301
    amount_added: 68.01
    ship: 0.0
    add: 68.01
  - interval: 200
    multiplier: 1.301
    amount_added: 68.01
    ship: 0.0
    add: 68.01
  - interval: 300
    multiplier: 1.301
    amount_added: 68.01
    ship: 0.0
    add: 68.01
- result_file: pawonik_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 59.84
    ship: 0.0
    add: 59.84
  - interval: 110
    multiplier: 1.301
    amount_added: 59.84
    ship: 0.0
    add: 59.84
  - interval: 200
    multiplier: 1.301
    amount_added: 59.84
    ship: 0.0
    add: 59.84
  - interval: 300
    multiplier: 1.301
    amount_added: 59.84
    ship: 0.0
    add: 59.84
- result_file: pawonik_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.307
    amount_added: 94.41
    ship: 0.0
    add: 94.41
  - interval: 110
    multiplier: 1.307
    amount_added: 94.41
    ship: 0.0
    add: 94.41
  - interval: 200
    multiplier: 1.307
    amount_added: 94.41
    ship: 0.0
    add: 94.41
  - interval: 300
    multiplier: 1.307
    amount_added: 94.41
    ship: 0.0
    add: 94.41
- result_file: pawonik_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
  - interval: 90
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
  - interval: 150
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
  - interval: 250
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
- result_file: pawonik_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
  - interval: 90
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
  - interval: 150
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
  - interval: 250
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
- result_file: pawonik_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.308
    amount_added: 56.16
    ship: 0.0
    add: 56.16
  - interval: 90
    multiplier: 1.308
    amount_added: 56.16
    ship: 0.0
    add: 56.16
  - interval: 150
    multiplier: 1.308
    amount_added: 56.16
    ship: 0.0
    add: 56.16
  - interval: 250
    multiplier: 1.308
    amount_added: 56.16
    ship: 0.0
    add: 56.16
- result_file: pawonik_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.261
    amount_added: 47.41
    ship: 0.0
    add: 47.41
  - interval: 50
    multiplier: 1.261
    amount_added: 47.41
    ship: 0.0
    add: 47.41
  - interval: 100
    multiplier: 1.261
    amount_added: 47.41
    ship: 0.0
    add: 47.41
  - interval: 150
    multiplier: 1.261
    amount_added: 47.41
    ship: 0.0
    add: 47.41
- result_file: pawonik_bigbang.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.195
    amount_added: 43.76
    ship: 0.0
    add: 43.76
  - interval: 90
    multiplier: 1.195
    amount_added: 43.76
    ship: 0.0
    add: 43.76
  - interval: 150
    multiplier: 1.195
    amount_added: 43.76
    ship: 0.0
    add: 43.76
  - interval: 250
    multiplier: 1.195
    amount_added: 43.76
    ship: 0.0
    add: 43.76
- result_file: pawonik_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 70
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 120
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 200
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
- result_file: pawonik_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 47.4
    ship: 0.0
    add: 47.4
  - interval: 80
    multiplier: 1.287
    amount_added: 47.4
    ship: 0.0
    add: 47.4
  - interval: 150
    multiplier: 1.287
    amount_added: 47.4
    ship: 0.0
    add: 47.4
  - interval: 250
    multiplier: 1.287
    amount_added: 47.4
    ship: 0.0
    add: 47.4
- result_file: pawonik_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 64.23
    ship: 0.0
    add: 64.23
  - interval: 90
    multiplier: 1.301
    amount_added: 64.23
    ship: 0.0
    add: 64.23
  - interval: 150
    multiplier: 1.301
    amount_added: 64.23
    ship: 0.0
    add: 64.23
  - interval: 250
    multiplier: 1.301
    amount_added: 64.23
    ship: 0.0
    add: 64.23
- result_file: pawonik_piguEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.373
    amount_added: 41.07
    ship: 0.0
    add: 41.07
  - interval: 100
    multiplier: 1.373
    amount_added: 41.07
    ship: 0.0
    add: 41.07
  - interval: 150
    multiplier: 1.373
    amount_added: 41.07
    ship: 0.0
    add: 41.07
  - interval: 200
    multiplier: 1.373
    amount_added: 41.07
    ship: 0.0
    add: 41.07
- result_file: pawonik_piguFIEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 80.42
    ship: 0.0
    add: 80.42
  - interval: 100
    multiplier: 1.395
    amount_added: 80.42
    ship: 0.0
    add: 80.42
  - interval: 150
    multiplier: 1.395
    amount_added: 80.42
    ship: 0.0
    add: 80.42
  - interval: 200
    multiplier: 1.395
    amount_added: 80.42
    ship: 0.0
    add: 80.42
- result_file: pawonik_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 55.86
    ship: 0.0
    add: 55.86
  - interval: 100
    multiplier: 1.268
    amount_added: 55.86
    ship: 0.0
    add: 55.86
  - interval: 150
    multiplier: 1.268
    amount_added: 55.86
    ship: 0.0
    add: 55.86
  - interval: 250
    multiplier: 1.268
    amount_added: 55.86
    ship: 0.0
    add: 55.86
- result_file: pawonik_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 39.9
    ship: 0.0
    add: 39.9
  - interval: 100
    multiplier: 1.268
    amount_added: 39.9
    ship: 0.0
    add: 39.9
  - interval: 150
    multiplier: 1.268
    amount_added: 39.9
    ship: 0.0
    add: 39.9
  - interval: 250
    multiplier: 1.268
    amount_added: 39.9
    ship: 0.0
    add: 39.9
- result_file: pawonik_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 71.82
    ship: 0.0
    add: 71.82
  - interval: 100
    multiplier: 1.268
    amount_added: 71.82
    ship: 0.0
    add: 71.82
  - interval: 150
    multiplier: 1.268
    amount_added: 71.82
    ship: 0.0
    add: 71.82
  - interval: 250
    multiplier: 1.268
    amount_added: 71.82
    ship: 0.0
    add: 71.82
- result_file: pawonik_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 65.43
    ship: 0.0
    add: 65.43
  - interval: 100
    multiplier: 1.268
    amount_added: 65.43
    ship: 0.0
    add: 65.43
  - interval: 150
    multiplier: 1.268
    amount_added: 65.43
    ship: 0.0
    add: 65.43
  - interval: 250
    multiplier: 1.268
    amount_added: 65.43
    ship: 0.0
    add: 65.43
- result_file: pawonik_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.256
    amount_added: 44.59
    ship: 0.0
    add: 44.59
  - interval: 100
    multiplier: 1.256
    amount_added: 44.59
    ship: 0.0
    add: 44.59
  - interval: 150
    multiplier: 1.256
    amount_added: 44.59
    ship: 0.0
    add: 44.59
  - interval: 200
    multiplier: 1.256
    amount_added: 44.59
    ship: 0.0
    add: 44.59
- result_file: pawonik_kaufSMDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.223
    amount_added: 34.0
    ship: 0.0
    add: 34.0
  - interval: 90
    multiplier: 1.223
    amount_added: 34.0
    ship: 0.0
    add: 34.0
  - interval: 150
    multiplier: 1.223
    amount_added: 34.0
    ship: 0.0
    add: 34.0
  - interval: 250
    multiplier: 1.223
    amount_added: 44.2
    ship: 0.0
    add: 44.2
